
/**~~~~~~~~~~~~~~ 1920px 23" Desktop ~~~~~~~~~~~"**/

@media screen and (min-width: 1920px) {
  .testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
    content: "" !important;
}

}

/**~~~~~~~~~~~~~~ 1600px 20" Desktop ~~~~~~~~~~~"**/

@media screen and (min-width: 1600px) {
  .testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
    content: "" !important;
}

}




/**~~~~~~~~~~~~~~ 1600px 20" Desktop ~~~~~~~~~~~"**/

@media screen and (min-width: 1280px) {
  .testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
    content: "" !important;
}

}


/**~~~~~~~~~~~~~~ 1280px 13" Notebook ~~~~~~~~~~~"**/

@media screen and (min-width: 1280px) {
    .header nav {
        position: absolute;
        bottom: 15px;
        right: 0;
    }

    .testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
    content: "" !important;
}

}
@media screen and (max-width: 1280px) {

  /*div#secondary-nav {
  display: none;
}*/

}

@media screen and (max-width: 1200px) {
  li#field_1_2 {
    margin-right: 0px;
  }
  input#input_1_2 {
    width: 100%;
  }

  .home-slider-message {
    margin-bottom: 30px;
  }
}

/**~~~~~~~~~~~~~~ 1024px 10" Netbook ~~~~~~~~~~~"**/

@media screen and (min-width: 1024px) {
  .testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
    content: "" !important;
}
.col-md-3 .testimonial {
  width: 220px!important;
  background: url("/wp-content/themes/fi-theme/img/bg-testimonial-sidebar-small.png") no-repeat -20px 2px;
  min-height: 270px;
}
.col-md-3.copyright {
    width: 30%;
}
.col-md-9.footer-menu {
    width: 70%;
}
      
}





@media screen and (max-width: 1024px) {

.testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
    content: "" !important;
}

.col-md-3 .testimonial {
  width: 220px!important;
  background: url("/wp-content/themes/fi-theme/img/bg-testimonial-sidebar-small.png") no-repeat -20px 2px;
  min-height: 270px;
  margin: 0px auto;
}

/*
div#secondary-nav {
  display: none;
}*/

/*#ubermenu-main-2 {
        display: none;  
}*/

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
 color: #fff!important;
 text-decoration: none!important;
 background: #067eba!important;
  }

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important; 
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1054.shiftnav-sub-shift.shiftnav-depth-0{
  display: none;
}

h3.shiftnav-menu-title.shiftnav-site-title {
    display: none;
}

.col-md-3.page-title {
    height: 70px;
    line-height: 32px;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px!important;
}

}

@media screen and (max-width: 991px) {

}

@media screen and (max-width: 915px) {
  .home-slider-message {
    margin-bottom: 60px;
    font-size: 18px;
    width: 275px;
    padding: 5px;
  }

  .welcome-to-tt {
      font-size: 18px;
  }
}


/**~~~~~~~~~~~~~~ 800px Kindle Fire HD 8.9" ~~~~~~~~~~~"**/

@media screen and (min-width: 800px) {

}
@media screen and (max-width: 780px) {

.col-md-9.main-page-content {
  padding: 0;
}

.col-sm-6.col-md-6.col-lg-6.contact-us {
    margin-bottom: 30px;
}
.newsletter p {
    margin: 0px 20px 0px 10px;
}

}


/**~~~~~~~~~~~~~~ 768px Apple iPad ~~~~~~~~~~~"**/

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {

/*
ul#menu-secondary-menu {
    display: none;
}*/


.logo img {
    position: relative;
    bottom: 15px;
}

ul.list-inline {
    position: relative!important;
}

.topbar .social-icons ul li {
    padding: 0px 5px;
}
      
.promo-box a h3 {
      max-width: 768px;
    
}

.promo-box.box.effect4 {
    padding-right: 15px;
}
      
.padding-bottom {
    width: 100%;
}
      
.no-padding-right {
    width: 100%;
  }

.col-md-3.page-title {
    height: 70px;
    line-height: 32px;
}

.section {
       padding: 0px 0;   
}
      
.statement {
       margin-bottom: 0px;   
}

 #ubermenu-main-2 {
        display: none;  
}
      
.internal-sidebar{
    display: none;
}

.promo-box.testimonial {
    display: none;
}

.logo {
  display: inline-block;
}

.yellow, .aqua, .blue, .purple {
  padding-left: 20px;
}

.footer-section .yellow h3 {
  padding-top: 15px;
}

.col-sm-2.aqua {
    margin-bottom: 20px;
}


.newsletter .gform_wrapper {
    float: none;
    padding-top: 5px;
}

.newsletter p {
  padding: 10px 0 0 0px;
}

.newsletter .gform_wrapper .gform_footer.left_label {
    position: relative;
    bottom: 5px;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
 color: #fff!important;
 text-decoration: none!important;
 background: #067eba!important;
  }

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important; 
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1054.shiftnav-sub-shift.shiftnav-depth-0{
  display: none;
}

h3.shiftnav-menu-title.shiftnav-site-title {
    display: none;
}

.col-md-3 .testimonial {
    background: url("/wp-content/themes/fi-theme/img/bg-testimonial-sidebar-small.png") no-repeat -20px 2px;
    min-height: 270px;
    margin: 0px auto;
}

.col-md-3.copyright {
    width: 100%;
}

.col-md-9.footer-menu {
    width: 100%;
}

.newsletter p {
    margin: 0px 20px 0px 10px;
}

.footer-section {
  padding-bottom: 20px;
}

.slider {
  background-position-x: -790px;
}

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) {

#ubermenu-main-2 {
        display: none;  
}

/*
ul#menu-secondary-menu {
    display: none;
}*/

ul.list-inline {
    position: relative!important;
    top: 50px;
}

.topbar .social-icons ul li {
    padding: 0px 5px;
}

.col-md-3 .testimonial {
    background: url("/wp-content/themes/fi-theme/img/bg-testimonial-sidebar-small.png") no-repeat -20px 2px;
    min-height: 270px;
}

.internal-sidebar{
    display: none;
}

.product-promo img {
    width: 100%;
}

.promo-box.testimonial {
    display: none;
}

.col-sm-12.col-md-5.col-lg-5.promo-bottom-right {
  width: 100%;
}

.newsletter .gform_wrapper {
    padding: 5px 0px 0px 0px;
}

.col-md-3.copyright {
    width: 30%;
}

.col-md-9.footer-menu {
    width: 70%;
}

.promo-blocks-products .product-promo .product-promo-content {
  font-size: 11px;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
 color: #fff!important;
 text-decoration: none!important;
 background: #067eba!important;
  }

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important; 
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1054.shiftnav-sub-shift.shiftnav-depth-0{
  display: none;
}

h3.shiftnav-menu-title.shiftnav-site-title {
    display: none;
}

.col-md-3.page-title h1{
  font-size: 26px;
}

.footer-section {
  padding-bottom: 20px;
}

.slider {
  background-position-x: -600px;
}
      
  }

@media screen and (max-width: 736px) {
.home-slider-message {
    font-size: 14px;
}

  .slider {
    background: #067eba;
  }

}

@media screen and (max-width: 635px) {
  .divTableCell, .divTableHead {
    display: block;
}

.home-slider-message {
    margin-bottom: 30px;
    font-size: 14px;
    width: 250px;
}

.home-message-link a {
    font-size: 10px;
}

}

/**~~~~~~~~~~~~~~ 603px Google Nexus 7 ~~~~~~~~~~~"**/


@media screen and (min-width: 603px) {

}

@media screen and (max-width: 603px) {

    .news-items h2 {
        margin: 1em 0 !important;
    }

    .col-sm-2.yellow {
    margin-top: 80px;
}

.col-md-9.main-page-content {
  padding: 0;
}

.col-sm-6.col-md-6.col-lg-6.contact-us {
    margin-bottom: 30px;
}

}

/**~~~~~~~~~~~~~~ 533px Kindle Fire HD 7" ~~~~~~~~~~~"**/


@media screen and (max-width: 500px) {
  .support-table td {
    font-size: 10px;
}

}

/**~~~~~~~~~~~~~~ 425px Large Mobile ~~~~~~~~~~~"**/


@media screen and (max-width: 425px) {
  .slider-message {
    top: 500px;
  }

  .home-slider-message {
    margin-left: 30px;
  }

  .slider {
    background: #067eba;
    height: 575px;
  }

}



/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px)  { 

 .logo img {
    position: relative;
    top: 15px;
}

.promo-blocks-products {
    padding: 0px 15px;
}

.col-md-3.page-title {
    height: 100px;
    line-height: 32px;
}
      
.navbar-brand, #menu-primary-menu.navbar-nav>li>a {
    text-shadow: none !important;
    width: 50%;
    margin-bottom: 20px;
}
      
.section {
       padding: 0px 0;   
}
      
.statement {
       margin-bottom: 0px;   
}

#ubermenu-main-2 {
        display: none;  
}

.copyright p {
    display: none;
}

.footer-section .aqua h3 {
    margin-bottom: 10px;
}
    
.internal-sidebar{
    display: none;
}


.top-section .no-padding-right .promo-box {
    padding-right: 15px;
}

.aqua {
    padding-bottom: 10px;
}
    

.col-sm-2.yellow {
    margin-top: 140px;
}

ul#menu-footerbar-menu {
  float: none;
  text-align: center;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
 color: #fff!important;
 text-decoration: none!important;
 background: #067eba!important;
  }

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important; 
}

.sidebar-menu {
  display: none;
}

.sidemenu {
  display: none;
}

.content-breadcrumb p#breadcrumbs {
    display: none;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1054.shiftnav-sub-shift.shiftnav-depth-0{
  display: none;
}

h3.shiftnav-menu-title.shiftnav-site-title {
    display: none;
}

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

.col-sm-2.yellow {
    margin-top: 80px;
}

.col-md-9.main-page-content {
  padding: 0;
}

.col-md-3 .testimonial {
    background: url("/wp-content/themes/fi-theme/img/bg-testimonial-sidebar-small.png") no-repeat -20px 2px;
    min-height: 270px;
}

.col-sm-6.col-md-6.col-lg-6.contact-us {
    margin-bottom: 30px;
}

img.alignright {
    float: none;
    margin: 10px auto;
  }
li#field_1_1, li#field_1_2, li#field_1_3 {
  width: 95%;
  padding-top: 10px; 
}

.newsletter .gform_wrapper .gform_footer.left_label {
  margin-left: 0px;
}

.space-bottom {
    border-bottom: solid 20px #fff;
}

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

.col-sm-2.yellow {
    margin-top: 140px;
}

}



/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px)  { 
 .logo img {
    position: relative;
    top: 15px;
}

.promo-blocks-products {
    padding: 0px 15px;
}

.col-md-3.page-title {
    height: 100px;
    line-height: 32px;
}
      
.navbar-brand, #menu-primary-menu.navbar-nav>li>a {
    text-shadow: none !important;
    width: 50%;
    margin-bottom: 20px;
}
      
.section {
       padding: 0px 0;   
}
      
.statement {
       margin-bottom: 0px;   
}

#ubermenu-main-2 {
        display: none;  
}

.sidebar-menu .testimonial {
  display: none;
}

.copyright p {
    display: none;
}

.footer-section .aqua h3 {
    margin-bottom: 10px;
}
    
.internal-sidebar{
    display: none;
}

.top-section .no-padding-right .promo-box {
    padding-right: 15px;
}

.aqua {
    padding-bottom: 10px;
}

.col-sm-2.yellow {
    margin-top: 140px;
}

ul#menu-footerbar-menu {
  float: none;
  text-align: center;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
 color: #fff!important;
 text-decoration: none!important;
 background: #067eba!important;
  }

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important; 
}

.sidebar-menu {
  display: none;
}

.content-breadcrumb p#breadcrumbs {
    display: none;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1054.shiftnav-sub-shift.shiftnav-depth-0{
  display: none;
}

h3.shiftnav-menu-title.shiftnav-site-title {
    display: none;
}
      
}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
    .home-message-link a {
      margin-left: 25px;
    }

    .home-slider-message {
        margin-left: 50px;
    }
}

/* ----------- iPhone 5 and 5S ----------- */

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px) {

 .logo img {
    position: relative;
    top: 15px;
}

.promo-blocks-products {
    padding: 0px 15px;
}

.col-md-3.page-title {
    height: 100px;
    line-height: 32px;
}
      
.navbar-brand, #menu-primary-menu.navbar-nav>li>a {
    text-shadow: none !important;
    width: 50%;
    margin-bottom: 20px;
}
      
.section {
       padding: 0px 0;   
}
      
.statement {
       margin-bottom: 0px;   
}

#ubermenu-main-2 {
        display: none;  
}

.sidebar-menu .testimonial {
  display: none;
}

.copyright p {
    display: none;
}

.footer-section .aqua h3 {
    margin-bottom: 10px;
}
    
.internal-sidebar{
    display: none;
}

.top-section .no-padding-right .promo-box {
    padding-right: 15px;
}

.aqua {
    padding-bottom: 10px;
}

.col-sm-2.yellow {
    margin-top: 140px;
}

ul#menu-footerbar-menu {
  float: none;
  text-align: center;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
 color: #fff!important;
 text-decoration: none!important;
 background: #067eba!important;
  }

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important; 
}

.sidebar-menu {
  display: none;
}

.content-breadcrumb p#breadcrumbs {
    display: none;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1054.shiftnav-sub-shift.shiftnav-depth-0{
  display: none;
}

h3.shiftnav-menu-title.shiftnav-site-title {
    display: none;
}

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

.col-sm-2.yellow {
    margin-top: 80px;
}

.col-md-9.main-page-content {
  padding: 0;
}

.col-md-3 .testimonial {
    background: url("/wp-content/themes/fi-theme/img/bg-testimonial-sidebar-small.png") no-repeat -20px 2px;
    min-height: 270px;
}

.col-sm-6.col-md-6.col-lg-6.contact-us {
    margin-bottom: 30px;
}

img.alignright {
    float: none;
    margin: 10px auto;
  }
li#field_1_1, li#field_1_2, li#field_1_3 {
  width: 95%;
  padding-top: 10px; 
}

.newsletter .gform_wrapper .gform_footer.left_label {
  margin-left: 0px;
}

.space-bottom {
    border-bottom: solid 20px #fff;
}


}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

.col-sm-2.yellow {
    margin-top: 140px;
}
li#field_1_1, li#field_1_2, li#field_1_3 {
  width: 95%;
  padding-top: 10px; 
}

.newsletter .gform_wrapper .gform_footer.left_label {
  margin-left: 0px;
}

}


/* ----------- Galaxy S5 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px)  {

 .logo img {
    position: relative;
    top: 15px;
}     

.promo-blocks-products {
    padding: 0px 15px;
}

.col-md-3.page-title {
    height: 100px;
    line-height: 32px;
}
      
.navbar-brand, #menu-primary-menu.navbar-nav>li>a {
    text-shadow: none !important;
    width: 50%;
    margin-bottom: 20px;
}
      
.section {
       padding: 0px 0;   
}
      
.statement {
       margin-bottom: 0px;   
}

#ubermenu-main-2 {
        display: none;  
}

.sidebar-menu .testimonial {
  display: none;
}

.copyright p {
    display: none;
}

.footer-section .aqua h3 {
    margin-bottom: 10px;
}
    
.internal-sidebar{
    display: none;
}

.top-section .no-padding-right .promo-box {
    padding-right: 15px;
}

.aqua {
    padding-bottom: 10px;
}

.col-sm-2.yellow {
    margin-top: 140px;
}

ul#menu-footerbar-menu {
  float: none;
  text-align: center;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
 color: #fff!important;
 text-decoration: none!important;
 background: #067eba!important;
  }

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important; 
}

.sidebar-menu {
  display: none;
}

.content-breadcrumb p#breadcrumbs {
    display: none;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1054.shiftnav-sub-shift.shiftnav-depth-0{
  display: none;
} 

h3.shiftnav-menu-title.shiftnav-site-title {
    display: none;
}
.newsletter .gform_wrapper .gform_footer.left_label {
  margin-left: 0px;
}
      
}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {

.col-sm-2.yellow {
    margin-top: 80px;
}

.col-md-9.main-page-content {
  padding: 0;
}

.col-md-3 .testimonial {
    background: url("/wp-content/themes/fi-theme/img/bg-testimonial-sidebar-small.png") no-repeat -20px 2px;
    min-height: 270px;
}

.col-sm-6.col-md-6.col-lg-6.contact-us {
    margin-bottom: 30px;
}

img.alignright {
    float: none;
    margin: 10px auto;
  }
li#field_1_1, li#field_1_2, li#field_1_3 {
  width: 95%;
  padding-top: 10px; 
}

.space-bottom {
    border-bottom: solid 20px #fff;
}

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

.col-sm-2.yellow {
    margin-top: 140px;
}

}

/* ----------- Galaxy S4 ----------- */

@media screen 
  and (device-width: 320px) 
  and (device-height: 640px)  {

 .logo img {
    position: relative;
    top: 15px;
}   

.promo-blocks-products {
    padding: 0px 15px;
}

.col-md-3.page-title {
    height: 100px;
    line-height: 32px;
}
      
.navbar-brand, #menu-primary-menu.navbar-nav>li>a {
    text-shadow: none !important;
    width: 50%;
    margin-bottom: 20px;
}
      
.section {
       padding: 0px 0;   
}
      
.statement {
       margin-bottom: 0px;   
}

#ubermenu-main-2 {
        display: none;  
}

.sidebar-menu .testimonial {
  display: none;
}

.copyright p {
    display: none;
}

.footer-section .aqua h3 {
    margin-bottom: 10px;
}
    
.internal-sidebar{
    display: none;
}

.top-section .no-padding-right .promo-box {
    padding-right: 15px;
}

.aqua {
    padding-bottom: 10px;
}

.col-sm-2.yellow {
    margin-top: 140px;
}

ul#menu-footerbar-menu {
  float: none;
  text-align: center;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
 color: #fff!important;
 text-decoration: none!important;
 background: #067eba!important;
  }

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important; 
}

.sidebar-menu {
  display: none;
}

.content-breadcrumb p#breadcrumbs {
    display: none;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1054.shiftnav-sub-shift.shiftnav-depth-0{
  display: none;
}

}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {
    .col-sm-2.yellow {
    margin-top: 80px;
}

.col-md-9.main-page-content {
  padding: 0;
}

.col-md-3 .testimonial {
    background: url("/wp-content/themes/fi-theme/img/bg-testimonial-sidebar-small.png") no-repeat 40px 2px;
    min-height: 270px;
}

.col-sm-6.col-md-6.col-lg-6.contact-us {
    margin-bottom: 30px;
}

img.alignright {
    float: none;
    margin: 10px auto;
  }

.space-bottom {
    border-bottom: solid 20px #fff;
}


}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

    .col-sm-2.yellow {
    margin-top: 140px;
}
}
      
}


/**~~~~~~~~~~~~~~ 320px Standard smartphones ~~~~~~~~~~~"**/

@media screen and (min-width: 320px) {

}
@media screen and (max-width: 320px) {

 .logo img {
    position: relative;
    top: 15px;
}

.promo-blocks-products {
    padding: 0px 15px;
}

.col-md-3.page-title {
    height: 100px;
    line-height: 32px;
}
      
.navbar-brand, #menu-primary-menu.navbar-nav>li>a {
    text-shadow: none !important;
    width: 50%;
    margin-bottom: 20px;
}
      
.section {
       padding: 0px 0;   
}
      
.statement {
       margin-bottom: 0px;   
}

#ubermenu-main-2 {
        display: none;  
}

.sidebar-menu .testimonial {
  display: none;
}

.copyright p {
    display: none;
}

.footer-section .aqua h3 {
    margin-bottom: 10px;
}
    
.internal-sidebar{
    display: none;
}

.top-section .no-padding-right .promo-box {
    padding-right: 15px;
}

.aqua {
    padding-bottom: 10px;
}
    

.col-sm-2.yellow {
    margin-top: 80px;
}

ul#menu-footerbar-menu {
  float: none;
  text-align: center;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
 color: #fff!important;
 text-decoration: none!important;
 background: #067eba!important;
  }

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    text-transform: none!important;
    border-top-color: #292929;
    text-decoration: none !important;
    color: #fff!important; 
}

.sidebar-menu {
  display: none;
}

.content-breadcrumb p#breadcrumbs {
    display: none;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-1054.shiftnav-sub-shift.shiftnav-depth-0{
  display: none;
}

h3.shiftnav-menu-title.shiftnav-site-title {
    display: none;
}

.col-md-3 .testimonial {
    background: url("/wp-content/themes/fi-theme/img/bg-testimonial-sidebar-small.png") no-repeat -20px 2px;
    min-height: 270px;
}
.support-table td {
    font-size: 8px;
}

img.alignright {
    float: none;
    margin: 10px auto;
  }
li#field_1_1, li#field_1_2, li#field_1_3 {
  width: 95%;
  padding-top: 10px; 
}

.newsletter .gform_wrapper .gform_footer.left_label {
  margin-left: 0px;
}

.space-bottom {
    border-bottom: solid 20px #fff;
}

.home-slider-message {
    margin-bottom: 20px;
}

.home-message-link a {
    font-size: 8px;
}

.home-slider-message {
    margin: 10px 0px 20px 10px;
}
    
}


